@charset "UTF-8";
/*****************************************************************

		Copyright C 다온테마 All rights reserved. 
		daontheme@daum.net
		본 페이지는 유료컨텐츠 다온테마용 CSS입니다. 불법복제시 법적인 제제를 받으실 수 있습니다. 
		라이센스를 삭제하지 마세요. 라이센스 삭제시 불법 사용으로 간주될 수 있습니다.

******************************************************************/
@import url('https://fonts.googleapis.com/css?family=Do+Hyeon'); /* font-family: 'Do Hyeon', sans-serif; */
@import url(notosanskr.css); /* 	기본 : font-family: 'Noto Sans KR', sans-serif;	 font-weight:400; 	굵기에 따라 : font-weight만 조정  */


body,td,h1,h2,h3,h4,h5,div,p,li,ul,ol,dd,dt,section,input,textarea,select,button{margin:0;padding:0; font-size:16px; color:#333; line-height:1.6em; font-family: 'Noto Sans KR', sans-serif; font-weight:400; letter-spacing:-0.02em;}
ul,ol,li{margin:0;padding:0;list-style:none;}



/* 하단 */
#footer{clear:both; width:100%; min-width:320px; }
#footer:after{ content:""; display:block; clear:both;}
#footer .copy_bar{ width:100%; background:#333;}
#footer .copy_bar:after{ content:""; display:block; clear:both;}
#footer .copy_bar div{width:100%; max-width:1200px; margin:0 auto;}
#footer .copy_bar .copy_menu {float:left; width:75%; padding:15px 0; }
#footer .copy_bar .copy_menu a{color:#fff; }
#footer .copy_bar .copy_menu a:hover{color:#fd7701; }
#footer .copy_area{clear:both; position:relative; width:100%; max-width:1200px; margin:0 auto; padding:15px 0; }
#footer .copy_area:after{ content:""; display:block; clear:both;}
#footer .copyright{float:left; width:75%; height:auto; border:0px solid red;}
#footer .copyright p{width:100%; text-align:left; color:#888;}
#footer .copyright p span{ display:inline-block; color:#888; margin-right:15px;}
#footer .copyright p span:nth-child(5){ display:block;}
#footer .copyright p span:nth-child(5){ display:inline-block;}
#footer .copyright p span:nth-child(9){ display:block;}
#footer .copy_logo { float:right; width:25%; text-align:right; }
#footer .copy_logo .copy_cs { text-align:right; color:#000; font-size:1em; padding:10px 0; }
#footer .copy_logo .copy_cs a { display:inline-block; color:#000; font-size:1.5em; font-weight:700; padding-left:5px; vertical-align:top; }

#footer .copyright .box_2ea { float: left;   width:50%; margin-right:0px; margin-bottom:0px;  font-size:18px; color:#333; }
#footer .copyright .box_2ea .title{font-size:20px; color:#333300; }
#footer .copyright .box_1ea p span{width: 100%; text-align:center;  font-size:16px; color:#888;  }
/* 반응형 중간기기 992px 사이즈 이하*/

/* 반응형 중간기기 992px 사이즈 이하*/
@media all and (max-width:1300px){	
#footer .copyright .box_2ea {
    
    width: 100%; !important;
   
}
}

.request {display:none;}



/* PC용 퀵메뉴 */
#backtotop{ position:fixed; bottom:35%; right:10px; z-index : 1000; display:none;}
.q-menu nav div { width:50px; height:50px; line-height:50px; font-size:1.5em; text-align:center; background:rgba(0,0,0,0.5);  margin:10px 0; border-radius:100px; transition: 0.5s all ease;   -webkit-transition: 0.5s all ease;   -moz-transition: 0.5s all ease;   -ms-transition: 0.5s all ease;   -o-transition: 0.5s all ease; }
.q-menu nav div:hover {background:#4166ab; /*rgba(0,0,0,0.9);*/}
.q-menu nav div i { display:inline-block; vertical-align:top; text-align:center; width:100%; height:30px; line-height:30px; font-size:0.85em; }
.q-menu nav div a { display: inline-block; position: relative; width: 50px; height: 50px; text-align: center; color:#fff; text-decoration:none; }
.q-menu nav div a span {font-size:0.7em; display: inline-block; position: absolute; top: 15%; right: 70px; opacity: 0;/*화살전체위치*/
white-space: nowrap; padding: 5px 8px; border-radius: 3px 3px; background:#4166ab; /*rgba(0,0,0,0.9);*/ color: #fff; margin-top:-2px; line-height: 1em;
-webkit-transition: all 300ms; -moz-transition: all 300ms; -ms-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; }
.q-menu nav a span:before {content: ''; display: block; position: absolute; right:-10px; top: 50%; margin-top:-5px; border:5px solid transparent; border-left-color:#4166ab; /*rgba(0,0,0,0.9);*/ }/*화살모양*/
.q-menu nav a:after { position: absolute; content: ''; display: inline-block; width: 30px; height: 30px; margin-left: -5px; margin-top: -10px; top: 50%; left: 50%; }
.q-menu nav a:hover { opacity: 1; }
.q-menu nav a:hover span { right: 50px; opacity: 1; }
.q-menu nav a.active { color: #333; opacity: 1; }





/* 모바일_하단고정 */
.request {width:100%; margin-top:70px;}
.request:after{ content:""; display:block; clear:both;}
.floating {position:fixed; bottom:0; left:0; z-index:10; background:rgba(0,0,0,0.5);}
.floating .inner {padding:10px 10px;}
.btn_col {display:table; table-layout:fixed; width:86.5%;}
.btn_col span {display:table-cell; padding:0 3px; vertical-align:top;}
.btn_col [class*=btn_type] {display:block; width:100%; text-align:center; }
.btn_type1 {height:40px; line-height:40px; font-size:16px; color:#fff !important; background-color:#000; }
.btn_type2 {height:40px; line-height:40px; font-size:16px; color:#000 !important; background-color:#fff; border:1px solid #000;}



/* 서브 */
#sub_visual{position:relative; top:-60px; width:100%; height:260px; text-align:center; background:#e8e9eb; }
.backgroundimg{position:relative; width:100%; height:260px; text-align:center; margin:0 auto; z-index:0; }
.visual_area {width:100%; max-width:1920px; height:260px; margin:0 auto; }


#sub_wrapper{position:relative; top:-60px; width:100%; min-width:320px;  margin:0 auto;}
#sub_wrapper:after{ content:""; display:block; clear:both;}
#sub_menu{ display:block; width:100%;  margin:0 auto; background:#fff; border-bottom:1px solid #ddd; } /*메뉴가림*/
#sub_menu .sub_tab{width:100%; max-width:1200px; text-align:left; margin:0 auto; }


.sub_location{ display:block; width:100%; max-width:1200px; height:60px; font-size: 0; background:#fff; margin:0 auto;}
.sub_location > div{font-size: 0;}
.sub_location > div .cen{ float:left; width:60px; height:60px; line-height:60px; text-align:center; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.sub_location > div .cen i{ color:#000; font-size:1.2em;}
.sub_location ul{width:100%; max-width:1200px; padding:0; margin:0; display: inline-block; width:199px; border-right: 1px solid #ddd; vertical-align: top; box-sizing:border-box; }
.sub_location ul:first-child{ border-left: 1px solid #ddd; }
.sub_location ul li{position: relative; width:100%;}
.sub_location ul li span{display: block; padding: 0 15px; line-height: 60px; font-size:1.2em; color: #000; background: url('/theme/jccf/html/image/icnLocaArr.png') 90% center no-repeat; cursor: pointer;}
.sub_location ul.on li span{background: url('/theme/jccf/html/image/icnLocaArr1.png') 90% center no-repeat;}
.sub_location ul li a{width:100%; display: block; padding: 8px 15px; color: #000; }
.sub_location ul li a:hover{color: #fff; background:#077fcf; box-sizing:border-box;}
.sub_location ul ul{display: none;position: absolute;top:60px; left: -1px; padding: 0px 0;background:#fff; border: 1px solid #ddd;  border-top:none; z-index:999999;}
.sub_location ul.on li ul{display: block;}
.sub_location ul.dep2 li span{color: #174cac; font-weight:500;}
.sub_location ul.dep2 ul{width:200px;}
.sub_location li.dep3 a{font-size:0.9em; padding:5px 15px;}
.sub_location li.dep3 a:hover{color: #fff; background:#333;box-sizing:border-box;}


#sub_tit {position:absolute; width:100%; max-width:1200px; margin:0 auto; top:-160px; left:50%; margin-left:-600px; border:0px solid red;}
#sub_tit .path { position:absolute; top:180px; right:0;  }
#sub_tit .path li { float: left; text-align:center; font-size:0.9em; padding: 0 8px 0 12px; margin:0; color: #000; background: url('/theme/jccf/html/image/ico_path.gif') no-repeat left center; }
#sub_tit .path li a span.ic-home {padding: 0;cursor: pointer;}
#sub_tit .path li a span.ic-home i { background: url('/theme/jccf/html/image/icon_home.png')no-repeat left center; display:inline-block; width:11px; height:11px;}
#sub_tit .path li:first-child { background:none;}
#sub_tit .path li:last-child { color:#000; font-weight:500;}
#sub_tit .title{ display:block; position:relative; font-size:2.4em; color:#fff; text-align:center; text-transform:uppercase; } /*대문자로*/
#sub_tit .title:after{display:block; content:""; width:50px; height:3px;  margin:5px auto; background:#fff;}
#sub_tit .normal_txt{display:none; margin:0px 0; font-size:1.2em; color:#fff; text-transform:uppercase; text-align:center; line-height:1.6; word-break: keep-all; font-family: 'Noto Sans KR', sans-serif;}
#sub_tit .normal_txt .color1{color:#fd7701;}


.scontents{width:100%; max-width:1200px; height:100%;  margin:0 auto; padding:30px 0; background:none; }
.scontents:after{ content:""; display:block; clear:both;}
.scontents .bg_vline { display: block; width:1px; height:30px;  margin:0 auto; }
.scontents h3.title {  font-size: 2.5em;  text-align: center; margin-top:0px;}
.scontents .eng {  display:block; text-align:center; font-size: 2.5em;  font-weight:500;  margin:0px 0;}
.scontents .eng em { color: #174cac; font-style: normal;}
.scontents .stitle { font-size:1.2em; line-height:28px; text-align:center; color:#333; margin-bottom:50px; }
.scontents .stitle:after{display:block; width:100%; border-bottom:1px solid #ddd; height:30px; }



.tbl{width:100%; border-top:1px solid #333; border-collapse:collapse;}
.tbl th{width:30%; background:#f2f2f2; border-bottom:1px solid #ccc; padding:5px 0; font-size:0.9em; font-weight:normal;  color:#000; text-align:center;}
.tbl td{width:70%; border-bottom:1px solid #ccc; padding:5px 0; text-indent:10px; font-size:0.9em;}


.tba{width:100%; border-top:1px solid #333; border-collapse:collapse; background:#fff;}
.tba th{width:35%; background:#f2f2f2; border-bottom:1px solid #ccc; padding:6px 0; font-size:0.9em; font-weight:normal;  color:#000; text-align:center;}
.tba td{width:65%; border-bottom:1px solid #ccc; padding:6px 0; text-indent:10px; font-size:0.9em;}


.policy_box{border:1px solid #ddd; padding:10px; height:160px; overflow:auto;}



/* 반응형 중간기기 992px 사이즈 이하*/
@media all and (max-width:1300px){	

}


/* 반응형 중간기기 992px 사이즈 이하*/
@media all and (max-width:1200px){

	#mobile_header{display:block;  }
	#header_wrap, #gnb_wrap, #gnb_area {display:none;}

	.lview{display:none;}
	.sview{display:block;}

	#main_visual{top:0px;}


	#m_bnr {top:0; }	


	#sub_visual{margin-top:60px;}

	.scontents h3.title { text-align: center;}
	.scontents .eng {  text-align: center;}
	.scontents .stitle { text-align:center; }
	.scontents{width:96%;}


	#container {top:0; margin-top:0px;}

	#sub_tit .path{display:none;}

}


/* 반응형 중간기기 992px 사이즈 이하*/
@media all and (max-width:992px){	
	
	#main_visual .swiper-slide{width:100%; height:340px;}
	#main_visual .swiper-slide div.backgroundimg1{height:340px; }
	#main_visual .swiper-slide div.backgroundimg2{height:340px; }
	#main_visual .sliderkit-text {bottom:30%; text-align:center; border:0px solid red; background:rgba(255,255,255,0); padding:15px 0; }
	#main_visual .sliderkit-text h1.lviewa{font-size:1.4em;}
	#main_visual .sliderkit-text h1.sviewa{font-size:0.9em;}
	#main_visual .sliderkit-text h1 img{width:60%;}
	#main_visual .sliderkit-text span{padding:0 30px; font-size:0.7em;}	
	
	
	#m_bnr  { margin:0px auto; border-bottom:1px solid #ddd; }
	#m_bnr .m_box li { width:33.33333%; border-right:1px solid #ddd; }
	#m_bnr .m_box li:nth-child(2) {margin:0%; }
	#m_bnr .m_box li:last-child {border-right:0px; }
	#m_bnr .m_box li div {width:100%; left:0;}
	#m_bnr .m_box li .txt_tit {width:100%; top:70px; left:0; text-align:center; }
	#m_bnr .m_box li .txt_list {display:none;}
	#m_bnr .m_box li:hover {background:}
	#m_bnr .m_box li:hover i{padding-top:2px;}


	#business_wrap { padding:50px 0;}

	
	#company_wrap .company_title { width:100%; text-align:center; margin-bottom:50px; }
	#company_wrap .company_title h2:after { display:none;}
	#company_wrap .company_box {float:none; width:90%; margin:0 auto; }
	#company_wrap .company_box li {width:32%; margin-right:0;} 
	#company_wrap .company_box li:nth-child(2) {margin:0 2%; }


	#pro_wrap { margin:50px auto; }	
	

	.sub_location > div .cen{ display:none;}
	.sub_location ul{width:50%;}
	.sub_location ul:first-child{border-left:0px; }
	.sub_location ul.dep2{border-right:0px;}
	.sub_location ul ul{width:100.8% !important;}	


	#sub_tit {  top:-140px; left:0%; margin-left:0px; }
	#sub_tit .path { display:none; }
	#sub_tit .title{ font-size:2em; }
	#sub_tit .normal_txt{font-size:1.2em;  color:#fff;  text-transform:uppercase; text-align:center; line-height:1.6; word-break: keep-all; text-shadow: 0px 1px 4px #333; font-family: 'Noto Sans KR', sans-serif;}
	#sub_tit .normal_txt .color1{color:#fd7701;}

}



/* 반응형 중간기기 768사이즈 이하 */
@media screen and (max-width: 768px) {			

	.mview{display:block;}
	
	#main_visual .swiper-slide div.backgroundimg1{height:340px; background:url('/theme/jccf/html/image/main_visual01_m.jpg') top center no-repeat !important;}
	#main_visual .swiper-slide div.backgroundimg2{height:340px; background:url('/theme/jccf/html/image/main_visual02_m.jpg') top center no-repeat !important;}
	#main_visual .swiper-slide div.backgroundimg2{height:340px; background:url('/theme/jccf/html/image/main_visual03_m.jpg') top center no-repeat !important;}

	.swiper-button-next, .swiper-button-prev{display:none !important;}


	#business_wrap .business_tit{ padding-bottom:25px;}
	#business_wrap .business_area {width:90%; }
	#business_wrap .business_area ul li { float:left; width:100%; }
	#business_wrap .business_area ul li:nth-child(2) {margin:10% 0; }


	#pro_tab .pro_list > ul > li{ display:inline-block; width:48%; margin:1%; padding-bottom:30px; border:1px solid #ddd; box-sizing:border-box; }


	#service_wrap .con_wrap .con_area {height:100%;}
	#service_wrap .con_wrap .con_area li {width:50%; padding:50px 0; border-bottom:1px solid rgba(255,255,255,0.3); }
	#service_wrap .con_wrap .con_area li:nth-child(odd) {  border-left:0; }
	#service_wrap .con_wrap .con_area li:nth-child(even) {  border-right:0; }
	#service_wrap .con_wrap .con_area li:last-child {  border-bottom:0; }
	#service_wrap .con_wrap .con_area li .tb .td span {display:none;}
	#service_wrap .con_wrap .con_area li .tb .td .btn_view {display:none; }
	#service_wrap .con_wrap .con_area li:hover .tb .td .btn_view {display:none; }
	#service_wrap .con_wrap .con_area li:hover .tb .td i {padding-top:0px;}


	#comm_wrap {margin-bottom:0; }
	#comm_wrap .board_area{ height:100%;}	
	#comm_wrap .board_area .dleft{ width:100%;  padding-top:0px;}
	#comm_wrap .board_area .dright{width:100%; }
	#comm_wrap .notice_area { float:none; width:90%;  height:100%;margin:0 auto; margin-bottom:25px;}
	#comm_wrap .g_map{margin-top:50px;}

	
	#rolling_box {width:90%; margin:0 auto; }
	#rolling_box .swiper-container2 .swiper-slide img{width:285px !important;}
	#rolling_box .swiper-btn-wrap .swiper-scrollbar-wrap1{top:420px;}


	#footer .copy_bar .copy_menu { width:100%;	text-align:center; }
	#footer .copy_bar .copy_cs { width:100%; text-align:center; }
	#footer .copyright{ width:100%; }
	#footer .copyright p{ text-align:center; padding:0 10px; }
	#footer .copyright p span {margin:0;}
	#footer .copy_logo { width:100%; text-align:center; margin-top:20px;}
	#footer .copy_logo .copy_cs { text-align:center; }


	#sub_visual{height:210px; }
	.backgroundimg{height:210px; }
	.visual_area {height:210px; background-position:center top !important; background-size:cover !important;}


	#sub_tit .path { display:none;}
	.sub_location > div .cen{ display:none;}
	.sub_location ul{width:50%;}
	.sub_location ul:first-child{border-left:0px; }
	.sub_location ul.dep2{border-right:0px;}
	.sub_location ul ul{width:100.8% !important;}

	.scontents{padding:30px 0px;}
	.scontents .stitle { margin-bottom:30px; }	

	.q-menu{display:none !important;}	

}


/* 반응형 작은기기 480사이즈 이하 */
@media screen and (max-width: 480px) {	

	.request {display:block;}

	
	#business_wrap .business_tit p, #pro_area .pro_tit p{font-size:2em;}


	#company_wrap .company_box li {width:100%; margin-right:0;} 
	#company_wrap .company_box li:nth-child(2) {margin:10% 0%; }


	#pro_area .pro_tit span {font-size:1em; color:#777;  padding:0 70px; }
	#pro_tab{margin:0;}
	#pro_tab .pro_list > ul > li{width:90%; margin:5%;}
	#pro_tab .tab { width:90%;  border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; box-sizing:border-box; /*height:40px; line-height:40px;*/}
	#pro_tab .tab a{display:block; height:35px; line-height:35px; }
	#pro_tab .tab li{float:left; display:block;  width:50%; border-right:0; border-bottom:1px solid #ddd;}
	#pro_tab .tab li:last-child {margin-left:0%; margin-right:0%; }
	#pro_tab .tab li:nth-child(odd) {border-right:1px solid #ddd;}
	#pro_tab .pro_list > ul > li > a > p{font-size:1.3em;}
	#pro_tab .pro_list{margin:10px auto;}
	#pro_tab .pro_list > ul > li > a > div.text{margin-bottom:0px;}
	

	#comm_wrap .notice_area li a{display:inline-block; width:70%;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden; }
	#comm_wrap .notice_area .tab li{font-size:1.2em;}


	#rolling_box .g_tit p{font-size:1.2em;}
	


	#sub_tit {top:-160px; margin:30px auto;}
	#sub_tit .title{  font-size:2em;  } 
	#sub_tit .normal_txt{font-size:1em;}

	.scontents .eng { font-size: 2em; }
	.scontents .stitle { font-size:1em;  }	

}


/* 반응형 작은기기 360사이즈 이하 */
@media screen and (max-width: 360px) {	

	
}











































/* 
	아래 소스는 그대로 두시는 편이 좋습니다.	
*/
#bo_sch #sfl{width:19%;}
#bo_sch .sch_input{width:65%;}
.select_bo_cate {width: 100%;	margin:0 auto;	 padding:0; display: block;	height: 40px;		border: 1px solid #ddd;		background: #fff;		position: relative;		text-align: left;	box-sizing:border-box; margin-bottom:20px; z-index:99999;}
.select_bo_cate a.sel {color: #333;	height: 40px;	line-height: 40px;	width: 100%;	display: block;		background: url(/theme/daontheme_ver2_01/img/select.gif) no-repeat top right;	font-size: 1em;		cursor: pointer;	text-indent:15px;}
.select_bo_cate a:hover {	text-decoration: none; }
.select_bo_cate ul{display:none; width:100%; margin:0; padding:0;  background:#333; border:1px solid #333; margin-top:-1px;}
.select_bo_cate ul li{width:100%; margin:0; padding:0;	}
.select_bo_cate li a {width:100%; margin:0; padding:0;	list-style: none;	display: block;	 height: 30px;	line-height: 30px;	font-size: 1em;	color:#fff;text-indent:10px;}

.mview{display:none;}

@media all and (max-width:1160px){ 
	#bo_sch #sfl{width:17%;}
	#bo_sch .sch_input{width:60%;}
}

@media all and (max-width:992px){ 
	
	.mview{display:none;}
	#bo_cate_ul li{width:15%; min-width:100px;}
	#bo_cate a{padding:0 10px;}
}
@media all and (max-width:768px){ 
	.snone{display:none;}
	#bo_gall .gall_box{margin:0px;}
	#bo_gall #gall_ul{margin: 5px -5px 0;}
	.gall_row .col-gn-3, .gall_row .col-gn-4, .gall_row .col-gn-5, .gall_row .col-gn-6{width:50%; padding-right:5px; padding-left:5px;}
	.gall_row .box_clear{clear:none;}
	.gall_text_href{font-size:0.9em;}

	#bo_v_con iframe{width:100%; height:auto; min-height:450px;}

	.mnone{display:none;}
	.mview{display:block;}

	.bo_w_info1{width:100% !important; margin-top:10px;}

	#bo_sch .sch_input{width:60%;}
	
	#sch_res_detail{padding:10px;}
	#sch_res_detail select{width:100%; margin-bottom:5px;}
	#sch_res_detail .frm_input{width:100%;}	
	#sch_res_detail .btn_submit{position:absolute; float:right; right:0; margin-top:-40px;}

	#faq_sch{padding:10px 0;}
	#faq_sch .frm_input{width:100%;}	
	#faq_sch .btn_submit{position:absolute; float:right; right:0; margin-top:-40px;}

	#bo_w .bo_w_info .frm_input{width:100%; margin-top: 10px;}
	#bo_w #wr_password{margin-left:0px; margin-top:10px;}

	#bo_gall .gall_webzine .gall_img{width:100%; float:none; margin:0 auto;}
	#bo_gall .gall_webzine .gall_text_href{width:100%; float:none; margin:0 auto; margin-top:10px;}

	.bo_g{width:100%;}
	.bo_t{width:100%; margin-top:20px;}
	#bo_v_title .bo_v_tit{font-size:1.3em !important;}	
	.btn_prv{width:100% !important;}
	.btn_next{width:100% !important; border-left:1px solid #ddd !important;}
	.dt_title{font-size:1.5em !important; margin:20px auto !important;}
	.bo_t a.btn{width:100% !important;}	

	#bo_w .bo_w_mail{width:100%;}
	#bo_w .bo_w_hp{width:100%;}

	#register_form{padding:10px;}	
	
	.form_01 li input[type=text]{width:100%;}
	.form_01 li .half_input{float:left; width:100%;}
	.form_01 li .right_input{margin-top:10px;}
	#reg_mb_zip{width:150px;}

	.gall_li .bo_cate_link{display:block; background:none; color:#333; border-bottom:1px solid #ddd; padding-bottom:25px; margin-bottom:5px; overflow:hidden;}

	#bo_sch{width:100%;}
	#bo_sch .sch_btn{float:right;}

}
@media screen and (max-width: 480px) {
	a.btn i,.btn i{display:none;}
	#bo_sch #sfl{width:20%;}
	#bo_sch .sch_input{width:55% !important;}

	#bo_cate li{min-width:auto;}
	#bo_cate a {padding:0px 10px;}

	#bo_v_con iframe{min-height:300px;}

	.mbskin{width:100%;}

	#bo_v_share .btn{padding:0 10px;}

	#bo_gall .gall_info .gall_date{ position:relative; display:inline-block; padding:0; margin:0px; border:0px solid red; bottom:0px; right:0;}		
	
}